*{margin:0;padding:0}
body{
	background:url(../../img/bj.gif) repeat-x;
}
a{
	color:#333333;
}
a:hover{
	text-decoration:none;
}
ul{
	margin:0;
	list-style:none;
}
#container{
	width:980px;
	height:auto;
	padding:0;
	background:#FFFFFF;
	position:relative;
	z-index:0;
}

.container-fluid{
	margin-top:5px;
}
.row-fluid{
}
.row-fluid .span3{
	float:left;
	border:1px solid #286cb9;
	height:500px;
}
.row-fluid .span3 ul{
	padding-top:5px;
}
.row-fluid .span3 ul li{
	width:90%;
	height:30px;
	margin:8px auto;
	text-align:center;
	line-height:30px;
	font-size:96%;
	overflow:hidden;
}
.row-fluid .span3 ul li a{
	font-weight:bold;
	color:#00489a;
}
.row-fluid .span9{
	float:right;
	height:500px;
	border:1px solid #286cb9;
}
.row-fluid .span3 h5{
	margin:0;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#FFFFFF;
}
.row-fluid .span9 h5{
	margin:0;
	height:30px;
	line-height:30px;
	padding-left:10px;
	color:#00489a;
}
.row-fluid .span9 .list{
	height:380px;
}
.row-fluid .span9 .list ul{
	padding-top:15px;
}
.row-fluid .span9 .list ul li{
	width:95%;
	font-size:96%;
	margin:0 auto;
	height:24px;
	line-height:24px;
	*margin-top:-3px;
	overflow:hidden;
}
.row-fluid .span9 .list ul li a{
	float:left;
	color:#333333;
}
.row-fluid .span9 .list ul li span{
	float:right;
	color:#AAAAAA;
}
.row-fluid .span9 .page{
	height:20px;
	margin:30px 0;
}
.row-fluid .span9 .page ul{
	width:85%;
	margin:0 auto;
}
.row-fluid .span9 .page ul li{
	float:left;
	width:50px;
	height:20px;
	background:#c4e0fe;
	text-align:center;
	line-height:20px;
	margin:0px 2px;
	display:inline;
}
.row-fluid .span9 .page ul li a{
	display:block;
	width:50px;
	height:20px;
	text-align:center;
}
.row-fluid .span9 .page ul li.pagecss1{
	width:45px;
	background:#dddddd;
}
.row-fluid .span9 .page ul li.pagecss2{

	background:#78b2f0;
}
.row-fluid .span9 .page ul li a.pagea1{
	width:45px;
	background:#dddddd;
}
.jgzzlist{
	margin:30px 10PX 0;
}
.ldjslist{
	margin:10px;
	height:380px;
	max-height:380px;
}
.ldjslist ul li{
	width:650px;
	height:130px;
	float:left;
}
.ldjslist ul li div{
	float:left;
	margin-left:20px;
	margin-top:12px;
	width:502px;
	height:85px;
	display:inline;
	overflow:hidden;
}
.ldjslist ul li div p{
	margin:4px 5px 10px;
}
.row-fluid .span3 ul .left_btn2{
	display:none;
	height:24px;
	line-height:24px;
	width:183px;
	background-image:url("../../img/left-an2.gif");
	background-repeat:no-repeat;
	
	margin:5px auto;
}

.row-fluid .span3 ul .left_btn2 a{
	font-size:12px;
	color:#00489A;
	text-align:center;
	font-weight:100;
}
#sqjs{
	height:500px;
	min-height:500px;
}